Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 14:59:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number saif zia                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  saif zia Bot:  Hi saif zia, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8193192544 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1102220007858     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +965967351 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi saif, thank you for contacting us. This's kader We would be happy to help you. Agent:  We request you to please allow us some time to check your details and back to you, stay with us Agent:  Is this contact number is right +96597823716 ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:51 PM, 02nd Nov                   Abdulqader                   Hi Saif, thank you for contacting us. This's kader We would be happy to help you.           06:51 PM, 02nd Nov                     saif zia                    Yes I wanted to know when is my order arriving           06:52 PM, 02nd Nov                   Abdulqader                   Is this contact number is right +96597823716 ?           06:52 PM, 02nd Nov                     saif zia                    No           06:53 PM, 02nd Nov                     saif zia                    It's +96596735113           06:53 PM, 02nd Nov                   Abdulqader                   We are truly sorry for the inconvenience caused to you.  We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           06:55 PM, 02nd Nov                     saif zia                    Thank u hope I can talk to them so I can know when its arriving           06:56 PM, 02nd Nov                   Abdulqader                   We wil do our best to arrange the delivery ASAP and you will updated shortly           06:57 PM, 02nd Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           06:58 PM, 02nd Nov                     saif zia                    No thank u just this one ?           06:58 PM, 02nd Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:59 PM, 02nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5089411